* {
    margin: 0px;
    padding: 0px;
}

ul {
    list-style: none;
    margin: 0px 0px;
    background-color: #000;
    padding: 0px;
}

ul li {
    display: inline-block;
    min-width: 200px;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

ul li:hover {
    background-color: #999;
}

ul li a {
    color: white;
    text-decoration: none;
    display: block;
}

.activo {
    background-color: #ccc;
}

.activo a {
    color: #000;
}

.gridView {
    background-color: #eee;
    margin: 0px auto;
}

.gridView td {
    border: 1px solid #455df6;
    min-width: 200px;
    text-align: center;
    height: 50px;
    vertical-align: middle;

}

.gridView thead {
    background-color: #455df6;
    color: white;
}

.gridView thead td {
    border: none;
}

h1 {
    margin: 20px 0px
}